﻿html, body
{
    margin: 0;
    padding: 0;
}
body
{
    font: 100% Eras Medium ITC,arial,sans-serif;
    text-align: left;
}
p
{
    margin: 0 0 20px 0;
    padding: 0;
}
a
{
    /*display: block;*/
    color: #000;
}
a:hover
{
    text-decoration: underline;
}

img
{
    border: 0;
}

#header
{
    position: relative;
    background-image: url(   "../assets/headerbkg.jpg" );
    background-repeat: no-repeat;
    color: #FFF;
}
#header h1
{
    height: 88px;
    line-height: 88px;
    margin: 0;
    margin-bottom: 10px;
}

#header a
{
    display: block;
    color: #FFF;
    text-decoration: none;
    padding-left: 120px;
}

#container
{
    width: 760px;
    text-align: left;
}

#content
{
    float: right;
    padding: 5px;
    width: 550px;
}
#content h2
{
    clear: both;
}
#content p
{
    text-align: justify;
}

#content .portfolio_item
{
    text-align: left;
}

#navigation
{
    clear: left;
    float: left;
    width: 180px;
    margin-left: 10px;
}

#advertising
{
    float: left;
    width: 160px;
    margin-left: 10px;
    clear: left;
}

#footer
{
    color: #000;
    width: 100%;
    font-size: 70%;
    clear: both;
    margin-top: 10px;
    border-top: solid 1px #000;
}
#footer p
{
    padding: 5px 10px;
}
#footer a
{
    display: inline;
    padding: 0;
    color: #000;
}

.websites
{
    clear: both;
    min-height: 140px;
}

.website_thumbnail, .website_thumbnail img
{
    float: left;
    width: 120px;
}

.website_information
{
    float: right;
    width: 410px;
}

.website_description img
{
    width: 550px;
}

.products
{
    clear: both;
    min-height: 140px;
}

.product_thumbnail
{
    float: left;
    text-align: center;
    width: 120px;
}

.product_information_price
{
    float: right;
    width: 410px;
}

#content .product_price p
{
    text-align: right;
}

.product_information
{
    float: left;
    width: 270px;
    font-size: 80%;
}

.product_price
{
    float: right;
    width: 120px;
}

.products img
{
    /*float: left; max-width: 71px;*/
    max-height: 90px;
    max-width: 120px;
}

.product_info img
{
    max-width: 500px;
}

.popular_products img
{
    float: left; /*max-width: 71px;*/
    max-height: 90px;
    max-width: 120px;
}

.product_right img
{
    float: right;
    max-width: 200px;
    max-height: 200px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.hotels
{
    clear: both;
    min-height: 140px;
}

.hotel_thumbnail
{
    float: left;
    text-align: center;
    width: 120px;
}

.hotel_information
{
    float: right;
    width: 410px;
    font-size: 80%;
}

.hotels img
{
    /*float: left; max-width: 71px;*/
    max-height: 90px;
    max-width: 120px;
}

.italic
{
    font-style: italic;
}

.product_left img
{
    float: left;
    max-width: 200px;
    max-height: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
}

DIV .column_thirds
{
    float: left;
    width: 190px;
}

DIV .column_thirds img
{
    max-width: 180px;
}

DIV .column_twothirds
{
    float: left;
    width: 380px;
}

DIV .column
{
    clear: both;
    width: 100%;
}

/* CSS MENU ADAPTER CSS MENU ADAPTER CSS MENU ADAPTER CSS MENU ADAPTER CSS MENU ADAPTER */
/* CSS FRIENDLY ADAPTERS REPLACED WITH RENDERMODE IN VERSION 4.0 OF THE .NET FRAMEWORK */

/* MENU STYLE */
.rounded
{
    background-color: #000;
    /*width: 300px;*/
}
.rounded_content
{
    padding-bottom: 20px;
}


.CSSAdapterMenu
{
    background-color: #000;
}

/* MENU UNORDERED LIST STYLE 
.CSSAdapterMenu ul
{

}*/

/* MENU LIST ITEM STYLE */
.CSSAdapterMenu li
{
    width: 180px;
}

.CSSAdapterMenu li:hover
{
    background-color: #FFF;
}

/* MENU GENERAL HYPERLINK STYLE */
.CSSAdapterMenu a
{
    color: #FFF;
}

/* MENU LEVEL 1 HYPERLINK STYLE */
.CSSAdapterMenu a.level1
{
    font-size: 100%;
    padding: 0 10px;
}

/* MENU LEVEL 2 HYPERLINK STYLE */
.CSSAdapterMenu a.level2
{
    font-size: 90%;
    padding: 0 15px;
}

/* MENU LEVEL 3 HYPERLINK STYLE */
.CSSAdapterMenu a.level3
{
    font-size: 80%;
    padding: 0 20px;
}

/* MOUSEOVER HYPERLINK STYLE */
.CSSAdapterMenu a:hover
{
    color: #000;
}
